Drivers
About the Driver API
Endpoints
The Driver invitation object
{
"email": "[email protected]",
"id": "5f886c22fe5dd800318f809f",
"status": "pending",
"createdTime": "2022-08-16T22:06:24.024Z"
}Name
Type
Description
Create a Driver invitation
You can use this endpoint to invite a driver to your fleet. The driver must be registered in the EverTransit driver application: https://apps.apple.com/us/app/evertransit/id1611567689.
Authorizations
apikeystringRequired
Body
emailstring · emailRequiredExample:
The email of the driver which you want to invite.
[email protected]Responses
200
The driver invitation was created successfully.
application/json
emailstring · emailRequiredExample:
The email of the driver which you want to invite.
[email protected]idstringRequiredExample:
The Id of the driver invitation.
5f886c22fe5dd800318f809fstatusstring · enumRequiredPossible values:
The status of the driver invitation.
createdTimestring · date-timeRequiredExample:
The date and time when the driver invitation was created. It is in ISO format
2022-08-16T22:06:24.024Z400
Bad request.
application/json
401
Unauthorized.
application/json
post
/drivers/invitationsLast updated
Was this helpful?